Bug 1337236 - Add fence_sbd to fence-agents
Summary: Add fence_sbd to fence-agents
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: fence-agents
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.4
Assignee: Oyvind Albrigtsen
QA Contact: cluster-qe@redhat.com
URL:
Whiteboard:
Depends On: 1324240
Blocks: 1413951 1414053
TreeView+ depends on / blocked
 
Reported: 2016-05-18 14:53 UTC by Klaus Wenninger
Modified: 2017-08-01 16:10 UTC (History)
7 users (show)

Fixed In Version: fence-agents-4.0.11-50.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1324240
Environment:
Last Closed: 2017-08-01 16:10:32 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1874 normal SHIPPED_LIVE fence-agents bug fix and enhancement update 2017-08-01 17:53:05 UTC

Comment 4 Klaus Wenninger 2016-12-21 09:29:59 UTC
I'm open for other approaches to integrate sbd-fencing into RHEL but
using an RHCS-fence-agent (fence_sbd) seems to be the 'natural' 
approach to me. And as it is available upstream ...
Btw. adding it wouldn't automatically enable anybody to use
unsupported block-device-fencing as long as the feature is 
disabled in the sbd-package. So this can be done whenever
convenient.

Comment 7 errata-xmlrpc 2017-08-01 16:10:32 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1874


Note You need to log in before you can comment on or make changes to this bug.